## tqscintilla 14.0.4

=== debian/changelog ===
tqscintilla (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 11:37:46 +0200

tqscintilla (1.7.1-0ubuntu0) lucid; urgency=low

  * Initial TQt builds

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 30 Nov 2011 11:40:00 -0600
