## tqscintilla 14.1.5

=== src/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CMAKE_SOURCE_DIR}/include
  ${CMAKE_SOURCE_DIR}/src
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)

add_definitions( -DTQT -DSCI_LEXER )


##### src (static)

tde_add_library( src STATIC_PIC

  SOURCES
        AutoComplete.cpp
        CallTip.cpp
        CellBuffer.cpp
        ContractionState.cpp
        CharClassify.cpp
        Document.cpp
        DocumentAccessor.cpp
        Editor.cpp
        ExternalLexer.cpp
        Indicator.cpp
        KeyMap.cpp
        KeyWords.cpp
        LexAPDL.cpp
        LexAU3.cpp
        LexAVE.cpp
        LexAda.cpp
        LexAsm.cpp
        LexAsn1.cpp
        LexBaan.cpp
        LexBash.cpp
        LexBasic.cpp
        LexBullant.cpp
        LexCLW.cpp
        LexCPP.cpp
        LexCSS.cpp
        LexCaml.cpp
        LexConf.cpp
        LexCrontab.cpp
        LexCsound.cpp
        LexEScript.cpp
        LexEiffel.cpp
        LexErlang.cpp
        LexFlagship.cpp
        LexForth.cpp
        LexFortran.cpp
        LexGui4Cli.cpp
        LexHTML.cpp
        LexHaskell.cpp
        LexInno.cpp
        LexKix.cpp
        LexLisp.cpp
        LexLout.cpp
        LexLua.cpp
        LexMMIXAL.cpp
        LexMPT.cpp
        LexMSSQL.cpp
        LexMatlab.cpp
        LexMetapost.cpp
        LexNsis.cpp
        LexOpal.cpp
        LexOthers.cpp
        LexPB.cpp
        LexPOV.cpp
        LexPS.cpp
        LexPascal.cpp
        LexPerl.cpp
        LexPython.cpp
        LexRebol.cpp
        LexRuby.cpp
        LexSQL.cpp
        LexScriptol.cpp
        LexSmalltalk.cpp
        LexSpecman.cpp
        LexSpice.cpp
        LexTADS3.cpp
        LexTCL.cpp
        LexTeX.cpp
        LexVB.cpp
        LexVHDL.cpp
        LexVerilog.cpp
        LexYAML.cpp
        LineMarker.cpp
        PropSet.cpp
        RESearch.cpp
        ScintillaBase.cpp
        Style.cpp
        StyleContext.cpp
        ViewStyle.cpp
        WindowAccessor.cpp
        XPM.cpp
)
