## tqscintilla 14.0.8

=== debian/changelog ===
tqscintilla (4:14.0.8-0ubuntu18.10.0+0) cosmic; urgency=low

  * Automated git build for r14.0.8

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 08 Mar 2020 16:55:42 +0100
