=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: tqscintilla
 Section: libs
 Priority: optional
-Maintainer: Ricardo Javier Cardenes Medina <rcardenes@debian.org>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 Uploaders: Torsten Marek <shlomme@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), libtqt3-mt-dev, tqt3-dev-tools, libtqtinterface-dev
+Build-Depends: debhelper (>= 9~), libtqt3-mt-dev, tqt3-dev-tools, libtqtinterface-dev
 Standards-Version: 3.8.4
 
 Package: libtqscintilla7
