## tqscintilla 14.0.13

=== debian/changelog ===
tqscintilla (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#tqscintilla

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 21 Jun 2022 05:11:43 +0200
