## tqscintilla 14.1.0

=== debian/changelog ===
tqscintilla (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#tqscintilla

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 12 Apr 2023 16:06:36 +0200
