## tqscintilla 14.1.1

=== debian/changelog ===
tqscintilla (4:14.1.1-0debian9.0.0+0) stretch; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#tqscintilla

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 12 Apr 2023 16:06:36 +0200
