## tqscintilla 14.1.3

=== debian/changelog ===
tqscintilla (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#tqscintilla

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 12 Jul 2024 16:29:51 +0200
