## tqscintilla 14.1.6~pre0

=== debian/changelog ===
tqscintilla (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for aa50195215adca66e19a1bbaaa45791a570d4c77
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tqscintilla

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
