## tqscintilla 14.1.6~pre1

=== debian/changelog ===
tqscintilla (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for a1ea5dcd0198813566c9d0a4c55d55fa0d1add38
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tqscintilla

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:40:59 +0100
