## tqscintilla 14.2.0~pre7

=== debian/changelog ===
tqscintilla (4:14.2.0~pre7-0raspbian12.0.0+7) raspbian-bookworm; urgency=low

  * Automated git build for 3f2dc73d5a565121db00f4a0f050a48910b51623
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tqscintilla

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
