## tqscintilla 14.2.0~pre8

=== debian/changelog ===
tqscintilla (4:14.2.0~pre8-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 0d994ada7f7a6a18145187cf6708e2501f457e86
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tqscintilla

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:21:17 +0100
